contador pagina web Saltar al contenido

MAC: Pwnage tool 3.1.3 is available for the iPhone 3GS and firmware 3.1!

enero 15, 2020

Pwnage tool is available for firmware 3.1 and it is compatible iPhone 3Gs.

This method only works if you have previously pwn your iPhone 3GS in 3.0.1 or 3.0. If you have an official iPhone, there is nothing you can do right now.

Some advice and discussion on the Forum